@font-face {

 font-family: 'MyriadProLightRegular';

 src: url('../fonts/myriadpro-light-webfont.eot');

 src: url('../fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadpro-light-webfont.woff') format('woff'), url('../fonts/myriadpro-light-webfont.ttf') format('truetype');

}

body {

	background:url(../images/bg.png) repeat;

	margin:0;

	padding:0;

}

body, select, input, div {

	font-family:Arial, Helvetica, sans-serif, Calibri;

	color:#777;

	font-size:14px;

	line-height:18px;

}

img {

	border:none;

}

.clr {

	clear:both;

	height:0;

}

a {

	outline:none;

	color:#0a9dd3;

	text-decoration:none;

}

a:hover {

	outline:none;

	text-decoration:underline;

}

.color1 {

	color:#ff6a00;

}

.color2 {

	color:#7ca500;

}

.color3 {

	color:#0a9dd3;

}

.NoBg {

	background:none !important;

}

.NoBordeTop {

	border-top:none !important;

}

.NoBordeBtm {

	border-bottom:none !important;

}

.NoBordeLt {

	border-left:none !important;

}

.NoMarginTop {

	margin-top:0 !important;

}

.NoMarginLt {

	margin-left:0 !important;

}

.imgstyle01 {

	float:left;

	margin:-32px 0 0 30px;

}

.imgstyle02 {

	float:right;

	margin:0 0 0 20px;

}

.wrapper {

	width:980px;

	margin:0 auto;

}

.headerCon {

	background:url(../images/headerConBg.png) repeat-x bottom;

	width:100%;

	float:left;

	box-shadow:2px 2px 0 #fff;

}

.header {

	background:url(../images/headerBg.png) repeat-x top;

	float:left;

	width:960px;

	padding:0 10px;

	border-radius:0 0 8px 8px;

	box-shadow:0 0 4px #a5a5a5;

}

.liveChat {

	width:213px;

	height:49px;

	float:right;

	margin:0;

}

.liveChat a {

	background:url(../images/chat.png) no-repeat;

	width:213px;

	height:49px;

	display:block;

}

#menu {

	background:url(../images/menuBg.png) repeat-x;

	float:right;

	width:900px;

	height:40px;

	margin-top:20px;

	border-radius:8px 8px 0 0;

	border-left:1px solid #d3d7db;

	border-right:1px solid #d3d7db;

}

.home {

	float:left;

	width:49px;

	height:40px;

	margin-top:20px;

	text-decoration:none;

}

.home a {

	background:url(../images/home.png) no-repeat top;

	width:49px;

	height:40px;

	display:block;

	text-decoration:none;

}

.home a:hover {

	background:url(../images/home.png) no-repeat bottom;

}

.banner {

	background:url(../images/banner.jpg) no-repeat;

	height:290px;

	width:940px;

	float:left;

	color:#fff;

	margin-top:10px;

	padding:34px 0 0 40px;

	border-radius:8px 8px 0 0;

	box-shadow:0 -1px 4px #aaa;

	font-family:'MyriadProLightRegular', "Trebuchet MS", sans-serif;

}

.banner h1 {

	color:#fff;

	font-size:60px;

	line-height:60px;

	font-weight:normal;

	margin:0;

	font-family:'MyriadProLightRegular', "Trebuchet MS", sans-serif;

}

.bannerStyle1 {

	margin:13px 0 0 0;

	padding:0;

}

.bannerStyle1 li {

	font-size:18px;

	list-style:none;

	line-height:36px;

	padding-left:35px;

}

.disk {

	background:url(../images/disk.png) no-repeat 0 13px;

}

.memory {

	background:url(../images/memory.png) no-repeat 3px 7px;

}

.bandwidth {

	background:url(../images/bandwidth.png) no-repeat 2px 10px;

}

.bannerPrice {

	background:url(../images/bannerPrice.png) no-repeat;

	width:82px;

	height:49px;

	float:right;

	margin:32px 486px 0 0;

}

.bannerBtn {

	float:left;

	width:239px;

	height:43px;

	margin-top:43px;

}

.bannerBtn a {

	background:url(../images/bannerBtn.png) no-repeat top;

	width:239px;

	height:43px;

	display:block;

}

.bannerBtn a:hover {

	background:url(../images/bannerBtn.png) no-repeat bottom;

}

.slider {

	width:65px;

	position:absolute;

	margin:65px 0 0 415px;

}

.slider ul {

	margin:0;

	padding:0;

}

.slider ul li {

	float:left;

	background:none;

	list-style:none;

	margin-right:5px;

}

.slider ul li a {

	background:url(../images/sliderBg.png) no-repeat top;

	height:15px;

	width:15px;

	display:block;

}

.slider ul li a:hover, .slider ul li a.current {

	background:url(../images/sliderBg.png) no-repeat bottom;

}

.contentsBody {

	background:#fff;

	width:940px;

	float:left;

	padding:0 20px;

	box-shadow:0 0px 10px #bbb;

}

.contentsBodyBtm {

	background:url(../images/contentsBodyBtm.png) no-repeat bottom;

	width:980px;

	float:left;

	padding-bottom:43px;

}

.leftCon {

	float:left;

	width:640px;

}

.box1 {

	background:url(../images/box1Bg.png) no-repeat bottom;

	float:left;

	width:305px;

	padding:0 14px 16px;

	margin:20px 0 5px -14px;

}

.box1 h2 {

	background:url(../images/box1Top.png) repeat-x;

	color:#fff;

	font-size:24px;

	line-height:40px;

	font-weight:normal;

	padding-left:15px;

	margin:0;

	border-left:1px solid #444849;

	border-right:1px solid #444849;

	font-family:'MyriadProLightRegular', "Trebuchet MS", sans-serif;

}

.box1Contents {

	background-color:#fff;

	float:left;

	width:265px;

	padding:20px;

	min-height:160px;

	border-radius:0 0 8px 8px;

}

.server01 {

	background-image:url(../images/server01.jpg);

	background-repeat:no-repeat;

	background-position:right bottom;

}

.server02 {

	background-image:url(../images/server02.jpg);

	background-repeat:no-repeat;

	background-position:right bottom;

}

.server03 {

	background-image:url(../images/server03.jpg);

	background-repeat:no-repeat;

	background-position:right bottom;

}

.server04 {

	background-image:url(../images/server04.jpg);

	background-repeat:no-repeat;

	background-position:right bottom;

}

.servicesCon {

	background:#fff;

	float:left;

	width:631px;

	border-radius:8px;

	border:1px solid #d7d7d7;

	box-shadow:0 0 3px #ccc;

}

.servicesCon h2 {

	background:url(../images/servicesConTop.png) no-repeat;

	color:#fff;

	font-size:16px;

	line-height:36px;

	text-align:center;

	margin:0;

	text-shadow:0 1px 0 #037099;

}

.servicesCon ul {

	margin:0;

	padding:0;

}

.servicesCon ul li {

	float:left;

	width:126px;

	font-size:11px;

	list-style:none;

	text-align:center;

	padding:90px 15px 10px;

	border-left:1px solid #ddecf0;

}

.servicesCon ul li .heading {

	color:#000;

	display:block;

	font-size:18px;

	font-family:impact;

	padding-bottom:5px;

}

.monitoring {

	background:url(../images/monitoring.jpg) no-repeat center 14px;

}

.security {

	background:url(../images/security.jpg) no-repeat center 12px;

}

.uptime {

	background:url(../images/uptime.jpg) no-repeat center 8px;

}

.support {

	background:url(../images/support.jpg) no-repeat center 12px;

}

.rightCon {

	width:279px;

	float:right;

}

.off25 {

	background:url(../images/off25.png) no-repeat;

	height:134px;

	width:285px;

	float:left;

	margin-top:16px;

}

.special {

	background:url(../images/special.png) no-repeat;

	width:52px;

	height:52px;

	position:absolute;

	margin:1px 0 0 233px;

}

.orderNowBtn {

	background:url(../images/orderNowBtn.png) no-repeat;

	width:150px;

	height:49px;

	margin:82px auto 0;

}

.orderNowBtn a {

	height:28px;

	width:138px;

	display:block;

	margin-left:6px;

}

.orderNowBtn a:hover {

	background:url(../images/orderNowBtn.png) no-repeat -6px -49px;

}

.siderBox {

	background:#fff;

	float:left;

	width:237px;

	padding:20px;

	margin-top:10px;

	border-radius:8px;

	box-shadow:0 0 3px #eee;

	border:1px solid #e7e7e7;

}

.siderBox h3 {

	color:#333;

	font-size:16px;

	font-weight:bold;

	margin:0 0 5px 0;

}

.supportText {

	background:url(../images/supportText.png) no-repeat;

	width:288px;

	height:67px;

	position:absolute;

	margin:-5px 0 0 -24px !important;

}

.SBStyle01 {

	margin:0;

	padding:0;

}

.SBStyle01 li {

	background:url(../images/siderBoxBg.png) no-repeat;

	height:32px;

	width:181px;

	list-style:none;

	line-height:30px;

	font-weight:bold;

	padding-left:60px;

}

.livesupport, .support02, .email, .sales, .billing, .abuse {

	width:41px;

	height:36px;

	position:absolute;

	margin:-4px 0 0 -50px;

}

.livesupport {

	background:url(../images/liveSupport.png) no-repeat;

}

.support02 {

	background:url(../images/support02.png) no-repeat;

}

.email {

	background:url(../images/email.png) no-repeat;

}

.sales {

	background:url(../images/sales.png) no-repeat;

}

.billing {

	background:url(../images/billing.png) no-repeat;

}

.abuse {

	background:url(../images/abuse.png) no-repeat;

}

.SBStyle02 {

	margin:0;

	padding:0;

}

.SBStyle02 li {

	background:url(../images/bullet.png) no-repeat 0 10px;

	list-style:none;

	line-height:30px;

	padding-left:20px;

	border-top:1px solid #ccc;

}

.text12 {

	font-size:12px;

}

.testimonials {

	float:left;

	width:850px;

	font-size:18px;

	line-height:24px;

	margin-top:20px;

	padding:20px 45px 0;

	border-top:1px dashed #d5d5d5;

}

.testimonials p {

	background:url(../images/coma01.png) no-repeat 0 8px;

	margin:0;

	padding:0 30px 0 62px;

}

.partners {

	background:url(../images/partners.jpg) no-repeat;

	float:left;

	width:940px;

	height:80px;

	margin-top:30px;

}

.sitemapCon {

	background:#080808;

	float:left;

	width:940px;

	padding:30px 0;

}

.sitemap {

	float:left;

	width:160px;

	color:#dedede;

	margin-left:20px;

}

.sitemap h3 {

	color:#0a9dd3;

	font-size:16px;

	font-weight:bold;

	margin:0 0 5px 0;

	text-transform:uppercase;

}

.sitemap ul {

	background:url(../images/sitemapBg.png) repeat;

	margin:0;

	padding:0;

}

.sitemap ul li {

	background: url(../images/bullet02.png) no-repeat 0 11px;

	list-style:none;

	line-height:30px;

	padding-left:18px;

}

.sitemap ul li a {

	color:#dedede;

}

.sitemap p {

	background:url(../images/sitemapBg.png) repeat-x top;

	margin:5px 0 0 0;

	padding:5px 0;

}

.copyright {

	width:400px;

	float:left;

	padding:15px 0;

	font-size:12px;

}

.cards {

	background:url(../images/cards.png) no-repeat;

	float:right;

	height:22px;

	width:188px;

	margin-top:12px;

}

/*****************************************

				WEB HOSTING

******************************************/



.headerCon02 {

	background:url(../images/headerCon02Bg.png) repeat-x;

	width:100%;

	float:left;

}

.hostingBanner {

	background:url(../images/hostingBanner.jpg) no-repeat;

}
.resellerBanner {

	background:url(../images/resellerBanner.jpg) no-repeat;

}
.emailBanner {

	background:url(../images/emailbanner.jpg) no-repeat;

}

.subpageBanner {

	float:left;

	width:940px;

	height:144px;

	margin-top:10px;

	padding-left:40px;

}

.subpageBanner h1 {

	color:#fff;

	font-size:60px;

	line-height:140px;

	font-weight:normal;

	margin:0;

	font-family:'MyriadProLightRegular', "Trebuchet MS", sans-serif;

}

.leftCon02 {

	float:left;

	width:279px;

}

.AlignCenter {

	text-align:center;

}

.sider-nav {

	background:#e7e7e7;

	float:left;

	width:279px;

	margin:20px 0 5px 0;

	border-radius:4px;

	box-shadow:0 0 4px #a5a5a5;

}

.sider-nav h2 {

	background:url(../images/siderNavBg.png) repeat-x;

	color:#fff;

	font-size:16px;

	line-height:37px;

	font-weight:bold;

	padding-left:20px;

	margin:0;

	border-radius:4px 4px 0 0;

	border-top:1px solid #d8d9d9;

}

.sider-nav ul {

	margin:0;

	padding:0;

}

.sider-nav ul li {

	list-style:none;

	line-height:40px;

	border-top:2px solid #fff;

	border-bottom:1px solid #cdcdcd;

}

.sider-nav ul li a {

	color:#777;

	display:block;

	font-size:16px;

	font-weight:bold;

	padding-left:50px;

	text-decoration:none;

}

.sider-nav ul li a:hover {

	text-decoration:none;

	background-color:#f1f1f1;

}

.sider-nav ul li a.current {

	color:#eb6226;

	text-decoration:none;

	background-color:transparent;

}

.linux {

	background-image:url(../images/linux.png);

	background-repeat:no-repeat;

	background-position:15px 10px;

}

.windows {

	background-image:url(../images/windows.png);

	background-repeat:no-repeat;

	background-position:15px 10px;

}

.softaculous {

	background:url(../images/sofaculous.jpg) no-repeat;

	width:179px;

	height:169px;

	margin:-30px auto 0;

}

.testimonial-style {

	margin:0;

	padding:0;

	font-style:italic;

}

.rightCon02 {

	float:right;

	width:640px;

}

.text-box {

	float:left;

	width:640px;

	margin-top:20px

}

.box2 {

	float:left;

	width:196px;

	margin:20px 0 0 20px;

	border:1px solid #e7e7e7;

	box-shadow:0 1px 3px #e7e7e7;

}

.box2 h2 {

	background:url(../images/box1Top.png) repeat-x;

	color:#fff;

	font-size:24px;

	line-height:40px;

	text-align:center;

	font-weight:normal;

	margin:0;

}

.box2 ul {

	padding:0;

	margin:15px 18px 0;

}

.box2 ul li {

	background:url(../images/bullet.png) no-repeat 0 7px;

	font-size:12px;

	list-style:none;

	line-height:24px;

	padding-left:20px;

	border-bottom:1px solid #ccc;

}

.box2Price {

	background:url(../images/box2PriceBg.png) no-repeat;

	width:196px;

	height:50px;

	color:#fff;

	font-size:24px;

	font-weight:bold;

	line-height:50px;

	text-align:center;

	text-shadow:1px 1px 2px #02465f;

}

.box2Price span {

	font-size:42px;

}

.box2 .orderNowBtn {

	margin:10px auto 0;

}

.compareBtnCon {

	background:url(../images/shadow01.png) no-repeat center 15px;

	width:100%;

	float:left;

	margin-top:20px;

	padding-bottom:15px;

	border-bottom:1px dashed #d5d5d5;

}

.compareBtn {

	width:212px;

	margin:0 auto;

	line-height:32px;

}

.compareBtn a {

	background:url(../images/compareBtn.png) no-repeat top;

	width:212px;

	height:32px;

	color:#777;

	display:block;

	font-size:14px;

	font-weight:bold;

	text-align:center;

	text-transform:uppercase;

}

.compareBtn a:hover {

	background:url(../images/compareBtn.png) no-repeat bottom;

	text-decoration:none;

}

.box3 {

	float:left;

	width:306px;

	padding-bottom:20px;

	margin:20px 0 0 20px;

	border:1px solid #e7e7e7;

	box-shadow:0 1px 3px #e7e7e7;

}

.box3 h2 {

	background:url(../images/box1Top.png) repeat-x;

	color:#fff;

	font-size:22px;

	line-height:40px;

	text-align:center;

	font-weight:normal;

	margin:0;

}

.box3-img-style {

	float:left;

	margin:20px 0 0 20px;

}

.box3Style01 {

	width:150px;

	float:right;

	padding:0;

	margin:16px 20px 0 0;

}

.box3Style01 li {

	background:url(../images/bullet.png) no-repeat 0 7px;

	font-size:12px;

	list-style:none;

	line-height:24px;

	padding-left:20px;

	border-bottom:1px solid #ccc;

}

.box3-style {

	margin:5px 20px 0;

	padding:5px 0;

	line-height:20px;

	border-top:1px solid #ccc;

}

.spacer {

	height:20px;

	width:100%;

	float:left;

}

/*****************************************

		   VIRTUAL PRIVATE SERVERS

******************************************/



.vpsBanner {

	background:url(../images/vpsBanner.jpg) no-repeat;

}

.vps-chart-con {

	background:url(../images/vps-chart-bg.png) no-repeat left bottom;

	float:left;

	width:940px;

	margin-top:30px;

}

.vps-menu01 {

	width:540px;

	float:left;

	margin:0;

	padding-left:400px;

}

.vps-menu01 ul {

	margin:0;

	padding:0;

}

.vps-menu01 ul li {

	float:left;

	list-style:none;

	margin-left:5px;

}

.vps-menu01 ul li a {

	background:url(../images/vps-menu01-bg.png) repeat-x top;

	color:#777;

	display:block;

	font-size:16px;

	font-weight:bold;

	text-align:center;

	line-height:36px;

	padding:0 10px;

	text-decoration:none;

	border-radius:4px 4px 0 0;

}

.vps-menu01 ul li a:hover {

	background:url(../images/vps-menu01-bg.png) repeat-x bottom;

	text-decoration:none;

}

.vps-menu01 ul li a.current {

	background:url(../images/vps-menu01-bg02.png) repeat;

	color:#fff;

	text-decoration:none;

	text-shadow:0 1px 1px #bb591b;

}

.vps-sider-nav {

	width:210px;

	float:left;

	margin:0;

	padding:0;

}

.vps-sider-nav li {

	width:210px;

	list-style:none;

	border-bottom:1px solid #d7d7d7;

}

.vps-sider-nav li a {

	color:#777;

	display:block;

	font-size:16px;

	font-weight:bold;

	line-height:40px;

}

.vps-sider-nav li a img {

	float:left;

	margin:4px 8px 0;

}

.vps-sider-nav li a:hover {

	color:#f07c22;

	text-decoration:none;

}

.vps-sider-nav li a.current {

	background:url(../images/vps-sider-nav-bg.png) no-repeat;

	color:#fff;

	width:220px;

	height:40px;

}

.vps-chart {

	width:711px;

	float:right;

	font-size:12px;

}

.vps-table {

}

.vps-table td {

	padding-top:6px;

	padding-bottom:6px;

	border-right:1px solid #d9d9d9;

	border-bottom:1px solid #d9d9d9;

}

.vps-t-style1 {

	font-size:14px;

	padding-left:10px;

}

.vps-t-heading {

	background:url(../images/vps-table-bg.png) repeat-x;

	color:#fff;

	font-size:16px;

	font-weight:bold;

	line-height:28px;

}

.vps-t-price1 {

	background:#0594ca;

	color:#fff;

	font-size:16px;

	font-weight:bold;

}

.vps-t-price2 {

	background:#0594ca;

	color:#fff;

	font-size:16px;

	font-weight:bold;

	line-height:14px;

	text-shadow:1px 1px 1px #134a5f;

}

.text12 {

	font-size:12px;

}

.bg01 {

	background:#eee;

}

.order-btn {

	width:56px;

	height:28px;

	margin:10px auto 0;

}

.order-btn a {

	background:url(../images/order-btn.png) no-repeat top;

	width:56px;

	height:28px;

	display:block;

}

.order-btn a:hover {

	background:url(../images/order-btn.png) no-repeat bottom;

}

.vps-text {

	background:url(../images/vps-text.png) no-repeat center;

	float:left;

	height:60px;

	width:940px;

	margin-top:10px;

}

.box4-con {

	float:left;

	width:455px;

	margin:5px 0 0 20px;

}

.box4 {

	background:url(../images/box4-bg.png) repeat-x top #f4f4f4;

	float:left;

	width:393px;

	padding:30px;

	margin-top:20px;

	border-radius:4px;

	border:1px solid #e7e7e7;

	box-shadow:0 0 2px #e7e7e7;

}

.box4 h2 {

	color:#333;

	font-size:24px;

	font-weight:bold;

	margin:0 0 10px 0;

}

.box4 h3 {

	color:#333;

	font-size:16px;

	font-weight:bold;

	margin:20px 0 0 0;

}

.box4-style1 {

	width:195px;

	float:left;

	padding:0;

	margin:10px 0 0 0;

}

.box4-style1 li {

	list-style:none;

	line-height:40px;

	padding-left:37px;

	border-bottom:1px solid #d9d9d9;

}

.icon-01 {

	background:url(../images/icon-01.png) no-repeat 4px 13px;

}

.icon-02 {

	background:url(../images/icon-02.png) no-repeat 4px 9px;

}

.icon-03 {

	background:url(../images/icon-03.png) no-repeat 4px 11px;

}

.icon-04 {

	background:url(../images/icon-04.png) no-repeat 4px 12px;

}

.icon-05 {

	background:url(../images/icon-05.png) no-repeat 4px 13px;

}

.icon-06 {

	background:url(../images/icon-06.png) no-repeat 4px 10px;

}

.icon-07 {

	background:url(../images/icon-07.png) no-repeat 4px 12px;

}

.box4-style2 {

	padding:0;

	margin:10px 0 0 0;

}

.box4-style2 li {

	list-style:none;

	padding:10px 0 10px 37px;

	border-bottom:1px solid #d9d9d9;

}

.icon-08 {

	background:url(../images/icon-08.png) no-repeat 4px 9px;

}

.icon-09 {

	background:url(../images/icon-09.png) no-repeat 6px 12px;

}

.icon-10 {

	background:url(../images/icon-10.png) no-repeat 7px 8px;

}

.icon-11 {

	background:url(../images/icon-11.png) no-repeat 6px 8px;

}

.icon-12 {

	background:url(../images/icon-12.png) no-repeat 0 9px;

}

.icon-13 {

	background:url(../images/icon-13.png) no-repeat 8px 9px;

}

.icon-14 {

	background:url(../images/icon-14.png) no-repeat 8px 9px;

}

.icon-15 {

	background:url(../images/icon-15.png) no-repeat 5px 10px;

}

.icon-16 {

	background:url(../images/icon-16.png) no-repeat 4px 12px;

}

.icon-17 {

	background:url(../images/icon-17.png) no-repeat 4px 12px;

}

.operating {

	text-align:center;

	margin:20px 0;

	padding:0;

}

/*****************************************

			   CONTACT US

******************************************/



.contactBanner {

	background:url(../images/contactBanner.jpg) no-repeat;

}

.emailStyle {

	padding:0;

	margin:20px 20px 0 20px;

}

.emailStyle li {

	list-style:none;

	line-height:30px;

	font-weight:bold;

}

.emailStyle li a {

	background:url(../images/emailBg.png) no-repeat top;

	height:32px;

	width:208px;

	color:#777;

	display:block;

	list-style:none;

	line-height:30px;

	font-weight:bold;

	padding-left:58px;

}

.emailStyle li a:hover {

	background:url(../images/emailBg.png) no-repeat bottom;

	text-decoration:none;

}

.style01 {

	line-height:20px;

	margin:10px 20px 0;

	padding:10px 0 10px 75px;

	border-bottom:1px solid #ccc;

}

.address {

	background:url(../images/address.png) no-repeat 9px 12px;

}

.ph {

	background:url(../images/ph.png) no-repeat 5px 10px;

	margin-top:0 !important;

	padding-bottom:4px !important;

	border-bottom:none !important;

}

.irchat {

	background:url(../images/irchat.png) no-repeat 6px 15px;

	padding-bottom:0 !important;

	border-bottom:none !important;

}

.box5 {

	float:left;

	width:589px;

	padding:0 20px 20px;

	margin-top:20px;

	border:1px solid #e7e7e7;

	box-shadow:0 1px 3px #e7e7e7;

}

.box5 h2 {

	background:url(../images/box1Top.png) repeat-x;

	color:#fff;

	font-size:22px;

	line-height:40px;

	font-weight:normal;

	padding-left:20px;

	margin:0 -20px 20px;

}

.c-form {

	margin:0;

	padding:0;

}

.c-form li {

	float:left;

	padding:6px 0;

	list-style:none;

}

.c-form li label {

	float:left;

	width:120px;

	line-height:33px;

}

.field01 {

	background:#eaeaea;

	width:255px;

	height:18px;

	padding:8px;

	border:none;

	border-bottom:1px solid #f5f5f5;

	border-bottom:1px solid #8c8c8c;

}

.field02 {

	background:#eaeaea;

	width:255px;

	height:18px;

	padding:8px;

	border:none;

	height:100px;

	margin:10px 0 0 120px;

	border-bottom:1px solid #f5f5f5;

	border-bottom:1px solid #8c8c8c;

}

.submitBtn {

	float:left;

	width:124px;

	line-height:28px;

	margin:0px 0 0 190px;

}

.submitBtn a {

	background:url(../images/submitBtn.png) no-repeat top;

	width:124px;

	height:28px;

	color:#fff;

	display:block;

	font-size:14px;

	font-weight:bold;

	text-align:center;

	text-transform:uppercase;

}

.submitBtn a:hover {

	background:url(../images/submitBtn.png) no-repeat bottom;

	text-decoration:none;

}

/********************** START COMPARE *****************************/

.maintable {

	width:700px;

	border-top:1px solid #ccc;

	border-left:1px solid #ccc;

}

.maintable td {

	padding:4px 10px;

	border-right:1px solid #ccc;

	border-bottom:1px solid #ccc;

}

.maintable th {

	background: url(../images/plans_head_bg.gif) repeat-x scroll 0 0 #CDCDCD;

	border: 1px solid #CDCDCD;

	color: #393939;

	font-family: "Trebuchet MS";

	font-size: 14px;

	text-align: left;

	padding:4px 10px;

}

.side {

	background: url(../images/bg_03.gif) no-repeat scroll right top #FFFFFF;

	border-bottom: 1px solid #E3E3E3;

	border-right: 1px solid #E3E3E3;

	color: #444444;

	font-size: 12px;

	font-weight: bold;

	padding-right: 20px;

	text-align: right;

	width: 40%;

}

/***********************************

			END COMPARE

************************************/



.orderNowBtn2 {

	width:105px;

	height:28px;

	margin:5px auto;

}

.orderNowBtn2 a {

	background:url(../images/orderNowBtn2.png) no-repeat top;

	height:28px;

	width:105px;

	display:block;

}

.orderNowBtn2 a:hover {

	background:url(../images/orderNowBtn2.png) no-repeat bottom;

}

.imgstyle {

	text-align:center;

	padding:10px 0;

	margin:0;

}

/***************************************

		   DEDICATED SERVER

****************************************/



.dedicatedBanner {

	background:url(../images/subpageBanner.jpg) no-repeat;

}

.headingStyle01 {

	background:url(../images/headingStyle01.png) no-repeat;

	width:221px;

	height:32px;

	line-height:32px;

	font-weight:bold;

	padding-left:20px;

	text-transform:uppercase;

}

.countryMenu {

	margin:0;

	padding:0;

}

.countryMenu li {

	background:url(../images/bullet.png) no-repeat 5px 11px;

	font-size:12px;

	list-style:none;

	line-height:30px;

	padding-left:25px;

	border-bottom:1px solid #ccc;

}

.countryMenu li img {

	float:right;

	margin:6px 0 0 0;

}

.table01 {

	font-size:12px;

	margin:10px 0 0 0;

}

.table01 td {

	padding-top:5px;

	padding-bottom:5px;

	border-right:1px solid #e1e1e1;

	border-bottom:1px solid #e1e1e1;

}

.table01Heading {

	background:url(../images/tableBg01.png) repeat-x;

	color:#fff;

	font-size:18px !important;

	line-height:30px;

	padding:0 0 0 20px !important;

}

.table01Style {

	background:#02a9e7;

	color:#fff;

	padding-left:20px;

	font-weight:bold;

}

.table01Style2 {

	padding-left:20px;

}

.customizeBtn {

	width:84px;

	margin:0 auto;

	line-height:18px;

}

.customizeBtn a {

	background:url(../images/customizeBtn.png) no-repeat top;

	height:18px;

	width:84px;

	color:#fff;

	display:block;

	font-size:11px;

	font-weight:bold;

	text-align:center;

	text-shadow:1px 1px 0 #b25319;

}

.customizeBtn a:hover {

	background:url(../images/customizeBtn.png) no-repeat bottom;

	text-decoration:none;

}

.bg02{

	background:#ffffcc;

}

.new {

	background:url(../images/new.png) no-repeat;

	width:17px;

	height:24px;

	position:absolute;

	margin:-10px 0 0 74px;

}

.hot {

	background:url(../images/hot.png) no-repeat;

	width:17px;

	height:24px;

	position:absolute;

	margin:-10px 0 0 74px;

}

.spacer-10 {

	height:10px;

	width:100%;

	float:left;

}

/*****************************************

				   VOD

******************************************/



.vodBanner {

	background:url(../images/vodBanner.jpg) no-repeat;

}

.style02 {

	margin:0 20px 0 0;

	padding:0;

}

.style02 li {

	background:url(../images/checkmark.png) no-repeat 0 6px;

	list-style:none;

	padding:4px 0 4px 24px;

}

.style03 {

	margin:0;

	float:left;

	padding:5px 0 20px 0;

}

.style03 li {

	float:left;

	width:230px;

	font-size:12px;

	list-style:none;

	margin:0 10px 0 0px;

	padding:10px 10px 0 70px

}

.style03 li .h {

	color:#eb6226;

	font-size:14px;

	font-weight:bold;

	padding:0 0 4px 0;

	display:block;

}

.spikes {

	background:url(../images/spikes.png) no-repeat 10px 18px;

}

.quality {

	background:url(../images/quality.png) no-repeat 11px 16px;

}

.choice {

	background:url(../images/choice.png) no-repeat 12px 16px;

}

.closer {

	background:url(../images/closer.png) no-repeat 10px 16px;

}

.spend {

	background:url(../images/spend.png) no-repeat 14px 16px;

}

.profit {

	background:url(../images/profit.png) no-repeat 15px 16px;

}

.way {

	background:url(../images/way.png) no-repeat 15px 16px;

}

.multi {

	background:url(../images/multi.png) no-repeat 15px 16px;

}

.cpanel2 {

	background:url(../images/cpanel2.png) no-repeat 15px 16px;

}

.reporting {

	background:url(../images/reporting.png) no-repeat 15px 16px;

}

.protocol {

	background:url(../images/protocol.png) no-repeat 15px 16px;

}

.hot2 {

	background:url(../images/hot.png) no-repeat;

	width:17px;

	height:24px;

	position:absolute;

	margin:-10px 0 0 150px;

}

.fullBox {

	background:#fafafa;

	float:left;

	width:900px;

	margin-top:20px;

	padding:10px 20px;

	border-top:1px dashed #d5d5d5;

}

.style04 {

	margin:0;

	padding:0;

}

.style04 li {

	background:url(../images/checkmark.png) no-repeat 0 11px;

	list-style:none;

	padding:8px 0 8px 25px;}



.vds-chart-con {

	background:url(../images/vps-chart-bg.png) no-repeat 71px bottom;

	float:left;

	width:940px;

	margin-top:30px;

}

.vod-sider-nav {

	width:279px;

	float:left;

	margin:0;

	padding:0;

}

.vod-sider-nav li {

	width:270px;

	list-style:none;

	border-bottom:1px solid #d7d7d7;

}

.vod-sider-nav li a {

	color:#777;

	display:block;

	font-size:16px;

	font-weight:bold;

	line-height:40px;

}

.vod-sider-nav li a img {

	float:left;

	margin:4px 8px 0;

}

.vod-sider-nav li a:hover {

	color:#f07c22;

	text-decoration:none;

}

.vod-sider-nav li a.current {

	background:url(../images/vod-sider-nav-bg.png) no-repeat;

	color:#fff;

	width:280px;

	height:40px;

}

.vod-chart {

	width:640px;

	float:right;

	font-size:12px;

}

.vod-table {

	font-size:12px;

	margin:10px 0 0 0;

}

.vod-table td {

	font-size:14px;

	padding-top:8px;

	padding-bottom:8px;

	border-right:1px solid #e1e1e1;

	border-bottom:1px solid #e1e1e1;

}

.vod-table {

	background:url(../images/tableBg01.png) repeat-x;

	line-height:30px;

}

.orderNowBtn3 {

	width:94px;

	line-height:27px;

	margin:0 auto;

}

.orderNowBtn3 a {

	background:url(../images/orderNowbtn3.png) no-repeat top;

	height:27px;

	width:94px;

	color:#fff;

	display:block;

	font-size:14px;

	font-weight:bold;

	text-align:center;

	text-shadow:1px 1px 0 #b25319;

}

.orderNowBtn3 a:hover {

	background:url(../images/orderNowbtn3.png) no-repeat bottom;

	text-decoration:none;

}

.hot3 {

	background:url(../images/hot.png) no-repeat;

	width:17px;

	height:24px;

	position:absolute;

	margin:-14px 0 0 150px;

}

.vod-menu01 {


	width:424px;

	float:left;

	padding-top:8px;

	margin:0 0 0 300px;

	padding-left:215px;
	border-bottom:4px solid #eb6922;

}

.vod-menu01 ul {

	margin:0;

	padding:0;

}

.vod-menu01 ul li {

	float:left;

	list-style:none;

	margin-left:5px;

}

.vod-menu01 ul li a {

	background:url(../images/vps-menu01-bg.png) repeat-x top;

	color:#777;

	display:block;

	font-size:16px;

	font-weight:bold;

	text-align:center;

	line-height:32px;

	padding:0 20px;

	text-decoration:none;

	border-radius:4px 4px 0 0;
	border:1px solid #bbb;
	border-bottom:none;

}

.vod-menu01 ul li a:hover {

	background:url(../images/vps-menu01-bg.png) repeat-x bottom;

	text-decoration:none;

}

.vod-menu01 ul li a.current {

	background:url(../images/vps-menu01-bg02.png) repeat;

	color:#fff;

	text-decoration:none;

	text-shadow:0 1px 1px #bb591b;
	border:1px solid #f07d22;
	border-bottom:none;
}
.blankBanner {

	background:url(../images/blankBanner.jpg) no-repeat;
	float:left;
	width:940px;
	height:90px;
	margin-top:10px;
	padding-left:40px;
}
.blankBanner h1 {

	color:#fff;

	font-size:60px;

	line-height:98px;

	font-weight:normal;

	margin:0;

	font-family:'MyriadProLightRegular', "Trebuchet MS", sans-serif;

}